.updates-dropdown-container .show-updates-dropdown:after {
    content: "Subscribe to Status updates";
}

div.logo-container img {
 height: 35px; 
}

div.banner {
  margin-top: 10px;
  margin-bottom: -10px;
  border: 0px solid #083A2A;
  border-radius: 4px;
  padding: 0px 15px 0px 15px;
  /*background: #395E50;*/
  color: #395E50;
  text-shadow: 0 1px 0 rgba(0, 0, 0, 0.1);
}

.banner > p > a:visited, a, a:link {
  	color: #ff9900;
}

.banner-header {
  font-size: 1.25em;
  font-weight: 500;
}